{
  "factory": {
    "id": "abstract-service-rest-connector-in",
    "type": "entaxy.runtime.connector",
    "description": "Factory abstract-service-rest-connector-in of entaxy.runtime.connector",
    "parent": "abstract-connector-in",
    "isAbstract": true
  },
  "entaxy.runtime.connector": {
    "exclusiveMode": "NON_EXCLUSIVE_ONLY",
    "type": "service-rest",
    "protocol": "service-rest",
    "serviceType": "REST"
  },
  "fields": {},
  "outputs": {
    "init": {
      "isDefault": true,
      "fields": {
        "removeAllHeadersBeforeAnswering": {
          "isHidden": true
        },
      	"generateLoggingKey": {
			"isHidden": true,
			"defaultValue": false
		}
      },
      "config": {
        "configurable": true
      }
    }
  }
}
